Bug 830096 - [abrt] xfce4-appfinder-4.9.3-2.fc17: g_type_check_instance_cast: Process /usr/bin/xfce4-appfinder was killed by signal 11 (SIGSEGV)
[abrt] xfce4-appfinder-4.9.3-2.fc17: g_type_check_instance_cast: Process /usr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfce4-appfinder (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:480efb0c8585c59f3ed54d7185e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-08 04:17 EDT by Andrey Panasyuk
Modified: 2013-08-01 13:28 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 13:28:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.33 KB, text/plain)
2012-06-08 04:17 EDT, Andrey Panasyuk
no flags Details
File: maps (21.03 KB, text/plain)
2012-06-08 04:17 EDT, Andrey Panasyuk
no flags Details
File: dso_list (5.96 KB, text/plain)
2012-06-08 04:17 EDT, Andrey Panasyuk
no flags Details

  None (edit)
Description Andrey Panasyuk 2012-06-08 04:17:23 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        xfrun4
comment:        Opening application
crash_function: g_type_check_instance_cast
executable:     /usr/bin/xfce4-appfinder
kernel:         3.3.7-1.fc17.i686.PAE
pid:            28169
pwd:            /home/andy
time:           Fri 08 Jun 2012 11:15:56 FET
uid:            1000
username:       andy

backtrace:      Text file, 22863 bytes
dso_list:       Text file, 6100 bytes
maps:           Text file, 21532 bytes

build_ids:
:cbcbfceac0395eee651d812bbef683f58319e0c7
:9aea670864d2a34a222fd110376f7946b702de7c
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:57d6de5ff5536ed125c804f036da93c46399c6e4
:c37ce5a56ac9116ef3203d075293c839e22aadc9
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:a96cfe9e9cdc55f989a314b934ad9945aa11602a
:a9580794bfc6165a1f9cbef59f20c90d46c59980
:92aaf9e3a33962226af01da69620e9be799859d4
:953d0b9c6eb7c9454930ffcc91196fb9c9d8dc20
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:ba65c18c65c2a90673347eb22550f94d13015206
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:15beedcb299b506c9c6a09bdfed67a02095644a5
:c231c23d958aa42bb98f000cee5a9a11e090249d
:5b5557b5b0427930b220a00961393e29809c42f0
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:c8c155acc515416efd9d0e407ec2667e30f58083
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:848a04e2a6ce321422123dd4369d8fff2214d349
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:2a5bf3c635572d096711a55e6187d92136b99667
:f1c305c893872fa4a0e7d77f388f2833974a5433
:1b00ab692df2c1f6c616a4cb3b8ba677ae45d87d
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:bef638b29fdf84e92e8f33383eb8adb175128188
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:3e8db068ebbfae69654767b42d9b0475c53121e7
:8d3308331c237b31f5e500d73e249edd53676aec
:ff7cd1ed03a87c0eb8d530d46fac1fcec5caf45d
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:0a2e34634bb52ade3f92bfb833b0914fd1f8288c
:327661a5f401b69a985e63c374da3357fb7bd155
:2855c9d382b45bd379cb9de5e5ca9484fa3a8555
:75901b80d2dac1e6eb7ce9c4b8446d9190d4896a
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:0db1085b6f5f26681999bf8762e7374bb8179395
:019e42ad205179335b27f2a79a873fda88ed21a3
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:426ed3275985c1b597d366b974177fc03cc44c3b
:0f5ddd3e7fa07362b0dcbebf158a4dad80ac4733
:c7112059d672dfb1b17ed4be88fa89f30b547841
:030b5d1726ecd29df95bdeeff0b2d62043833fee
:77e07a84b8465cb07946ff3d6b8eea641b3e9677
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:6827db64bf037f6de97ac9f37d50f32f343930a4
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:acccee84fefeebf82dea74d95ce0369573298fe3
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/andy/2

core_backtrace:
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x30cd9 g_type_check_instance_cast libgobject-2.0.so.0 -
:2a5bf3c635572d096711a55e6187d92136b99667 0xfe43 - [exe] -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xeb4f g_cclosure_marshal_VOID__VOID libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1ea3d - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:f1c305c893872fa4a0e7d77f388f2833974a5433 0x1151be - libgtk-x11-2.0.so.0 -
:f1c305c893872fa4a0e7d77f388f2833974a5433 0x11537c - libgtk-x11-2.0.so.0 -
:f1c305c893872fa4a0e7d77f388f2833974a5433 0x115f58 gtk_icon_theme_lookup_icon libgtk-x11-2.0.so.0 -
:f1c305c893872fa4a0e7d77f388f2833974a5433 0x116b3b gtk_icon_theme_load_icon libgtk-x11-2.0.so.0 -
:2a5bf3c635572d096711a55e6187d92136b99667 0xb65f - [exe] -
:2a5bf3c635572d096711a55e6187d92136b99667 0xf1e1 - [exe] -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x2f797 g_type_create_instance libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x11d42 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x134ed g_object_newv libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13d2a g_object_new_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13f80 g_object_new libgobject-2.0.so.0 -
:2a5bf3c635572d096711a55e6187d92136b99667 0x1151f - [exe] -
:2a5bf3c635572d096711a55e6187d92136b99667 0x117e5 - [exe] -
:5b5557b5b0427930b220a00961393e29809c42f0 0xecd9 dbus_connection_dispatch libdbus-1.so.3 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0x7e3e - libdbus-glib-1.so.2 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:f1c305c893872fa4a0e7d77f388f2833974a5433 0x14cc60 gtk_main libgtk-x11-2.0.so.0 -
:2a5bf3c635572d096711a55e6187d92136b99667 0x7000 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1391
:HOSTNAME=andy.softteco
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/andy/.gnupg/S.gpg-agent:1416:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/andy/keyring-r3pIDC
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=andy
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-FjRxuwXy1258/agent.1258
:USERNAME=andy
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/andy
:DESKTOP_SESSION=xfce
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/andy/.local/bin:/home/andy/bin
:QT_IM_MODULE=xim
:PWD=/home/andy
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_GB.utf8
:GNOME_KEYRING_PID=1254
:KDEDIRS=/usr
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/andy
:XDG_SEAT=seat0
:LOGNAME=andy
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BXEmwxnTnp,guid=14da0fffea42e7db659cd1eb0000001f
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/andy
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-andy-LUQKsV/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1425,unix/unix:/tmp/.ICE-unix/1425
:DISPLAY=:0.0

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 64345                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       64345                64345                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/andy/.xsession-errors
:pos:	269357
:flags:	02002
:2:/home/andy/.xsession-errors
:pos:	269357
:flags:	02002
:3:socket:[1344032]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[1344033]
:pos:	0
:flags:	02004002
:6:socket:[1344034]
:pos:	0
:flags:	02004002
:7:anon_inode:inotify
:pos:	0
:flags:	02004000

smolt_data:
:
:
:General
:=================================
:UUID: 5f211e53-7676-46a6-b127-464109bda979
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: i686
:BogoMIPS: 3990.55
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     P7350  @ 2.00GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2000
:System Memory: 8058
:System Swap: 11999
:Vendor: Hewlett-Packard
:System: HP Pavilion dv7 Notebook PC F.2A
:Form factor: Notebook
:Kernel: 3.3.7-1.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:4156:12532) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4156:12532) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(32902:10544:4156:12532) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4156:12532) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4156:12532) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:9288:4156:12532) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4156:12532) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4156:12532) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4156:12532) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4156:12532) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4156:12532) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4156:12532) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:4156:12532) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:4156:12532) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:4156:12532) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4156:12532) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:4156:12532) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4156:12532) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(6523:9088:4156:12532) pci, firewire_ohci, FIREWIRE, IEEE 1394 Host Controller
:(32902:10551:4156:12532) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(6523:9089:4156:12532) pci, None, BASE, Standard SD Host Controller
:(6523:9091:4156:12532) pci, jmb38x_ms, BASE, MS Host Controller
:(6523:9092:4156:12532) pci, None, BASE, xD Host Controller
:(32902:10552:4156:12532) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4318:1609:4156:12532) pci, nvidia, VIDEO, G96 [GeForce 9600M GT]
:(6523:9090:4156:12532) pci, sdhci-pci, BASE, SD/MMC Host Controller
:(32902:10570:4156:12532) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(32902:16951:32902:4625) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(4332:33128:4156:12532) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 3826755 1038850 846850 960992 621977 621977
:/dev/sda1 /boot ext2 1024 1024 493774 399522 373922 128016 127668 127668
:/dev/sda5 /home ext4 4096 4096 10360129 4321815 3802711 2596864 2109881 2109881
:/dev/sdb3 WITHHELD ext4 4096 4096 14890839 1185808 439901 3735552 3111574 3111574
:/dev/sdb2 WITHHELD ext4 4096 4096 13081563 10902116 10246769 3276800 2956816 2956816
:/dev/sdb6 WITHHELD ext4 4096 4096 30924566 2234990 686549 7749632 7315270 7315270
:/dev/sdb1 WITHHELD ext2 1024 1024 986867 868725 816143 526320 526054 526054
:

var_log_messages:
:Jun  4 12:44:08 andy kernel: [18710.008370] xfrun4[18900]: segfault at 2 ip 08050f20 sp bf844c60 error 4 in xfce4-appfinder (deleted)[8048000+1a000]
:Jun  4 12:44:08 andy abrt[31083]: File '/usr/bin/xfce4-appfinder' seems to be deleted
:Jun  4 12:44:08 andy abrt[31083]: Saved core dump of pid 18900 (/usr/bin/xfce4-appfinder) to /var/spool/abrt/ccpp-2012-06-04-12:44:08-18900 (21336064 bytes)
:Jun  5 11:32:25 andy kernel: [100807.324465] xfrun4[31117]: segfault at 14 ip 08050f20 sp bff187b0 error 4 in xfce4-appfinder[8048000+1a000]
:Jun  5 11:32:25 andy abrt[23899]: Saved core dump of pid 31117 (/usr/bin/xfce4-appfinder) to /var/spool/abrt/ccpp-2012-06-05-11:32:25-31117 (12529664 bytes)
:Jun  6 15:06:28 andy abrt[2612]: File '/usr/bin/xfce4-appfinder' seems to be deleted
:Jun  6 15:06:29 andy abrt[2612]: Saved core dump of pid 1867 (/usr/bin/xfce4-appfinder) to /var/spool/abrt/ccpp-2012-06-06-15:06:28-1867 (12640256 bytes)
:Jun  7 09:08:33 andy abrt[27742]: Saved core dump of pid 19055 (/usr/bin/xfce4-appfinder) to /var/spool/abrt/ccpp-2012-06-07-09:08:33-19055 (12615680 bytes)
:Jun  8 11:15:57 andy abrt[5834]: Saved core dump of pid 28169 (/usr/bin/xfce4-appfinder) to /var/spool/abrt/ccpp-2012-06-08-11:15:56-28169 (12623872 bytes)

xsession_errors:
:(xfrun4:4868): xfce4-appfinder-CRITICAL **: Failed to open window: Message did not receive a reply (timeout by message bus)
:(xfrun4:6080): xfce4-appfinder-CRITICAL **: Failed to open window: Message did not receive a reply (timeout by message bus)
:(xfrun4:31082): xfce4-appfinder-CRITICAL **: Failed to open window: Message did not receive a reply (timeout by message bus)
:(xfrun4:23898): xfce4-appfinder-CRITICAL **: Failed to open window: Message did not receive a reply (timeout by message bus)
:(xfrun4:2611): xfce4-appfinder-CRITICAL **: Failed to open window: Message did not receive a reply (timeout by message bus)
:(xfrun4:27741): xfce4-appfinder-CRITICAL **: Failed to open window: Message did not receive a reply (timeout by message bus)
:(xfrun4:28169): xfce4-appfinder-WARNING **: Failed to execute: Failed to execute child process "EVOLUTION" (No such file or directory)
:(xfrun4:5833): xfce4-appfinder-CRITICAL **: Failed to open window: Message did not receive a reply (timeout by message bus)
Comment 1 Andrey Panasyuk 2012-06-08 04:17:30 EDT
Created attachment 590373 [details]
File: backtrace
Comment 2 Andrey Panasyuk 2012-06-08 04:17:32 EDT
Created attachment 590374 [details]
File: maps
Comment 3 Andrey Panasyuk 2012-06-08 04:17:34 EDT
Created attachment 590375 [details]
File: dso_list
Comment 4 Kevin Fenzi 2012-06-08 11:13:32 EDT
Does this happen all the time? Can you duplicate it?
Comment 5 Andrey Panasyuk 2012-06-11 00:57:16 EDT
This issue is quite rare. It happens just once or twice a day (10 hours or so of active using Fedora + XFCE).

Please let me know what additional helpful information can be git and provided to you once it happens again.
Comment 6 Szőke Károly 2012-08-09 15:08:07 EDT
just search for application: "távol"
crash


backtrace_rating: 4
Package: xfce4-appfinder-4.9.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Fedora End Of Life 2013-07-04 02:04:46 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-08-01 13:28:46 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.